Édition, impression, rédaction

CKEditor 4

CKeditor pour SPIP3

Préfixe : ckeditor
Utilisé dans 495 sites
Mis à jour le 18 septembre 2020
SPIP 3.2

1.0.11 stable

Télécharger

Mis à jour le 18 septembre 2020

Compatible :
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

Utiliser l’éditeur CKeditor avec SPIP3

Fichier XML
Version
1.0.11
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Frédéric Bonnaud, Mehdi Cherifi (Superyms), Emmanuel Dreyfus
Crédits
Alex (https://contrib.spip.net/CKeditor-3-0#forum459606), Les icones des onglets de configuration sont créées par Patricia Clausnitzer (http://pc.de/icons/pc.de-berlin-icon-pack.zip)
Licence
GNU/GPL v2
Copyright
2009-2013
Module de langue
ckeditor
Langue référence
français
Traductions
عربي , English
Archive
ckeditor-spip-plugin-699e4-v1.0.11.zip
Taille
373.9 ko
Générée le
18-09-2020 18:24
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 3.27.7
YAML ≥ 1.5.1
Nécessite les librairies
ckeditor

0.17.1 stable

Télécharger

Mis à jour le 12 septembre 2019

Compatible :
  • SPIP 2.0
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

Utiliser l’éditeur CKeditor avec SPIP3

Fichier XML
Version
0.17.1
Compatiblité
SPIP ≥ 2.0.9 et ≤ 3.2.*
État
stable
Auteur
Frédéric Bonnaud, Mehdi Cherifi (Superyms), Emmanuel Dreyfus
Crédits
Alex (https://contrib.spip.net/CKeditor-3-0#forum459606), Les icones des onglets de configuration sont créées par Patricia Clausnitzer (http://pc.de/icons/pc.de-berlin-icon-pack.zip)
Licence
GNU/GPL v2
Copyright
2009-2013
Archive
ckeditor-spip-plugin-699e4-v0.17.1.zip
Taille
296.1 ko
Générée le
12-09-2019 15:41
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 3.23.2
YAML ≥ 1.5.1
Nécessite les librairies
ckeditor

Dernières modifications

Information non disponible

Messages de forum

  • 13 septembre : Bonjour Laly, Non toujours rien, j’ai toujours ce message...
  • 13 septembre : Bonjour, avez-vous trouvé une solution à ce problème ? j’ai exactement la même chose. (...)
  • 3 juillet : Je voulais dire que dès que couteau est désactivé la fenêtre d’outil CK EDITOR (...)
  • 3 juillet : Bonjour, Je viens de reperer une incompatibilité lors d’une installation SPIP 3.2.7 entre les (...)
  • 13 mai : Bonjour, Sur 2 sites chez des hébergeurs différents avec php 7.2 et 5.6, j’ai le même problème, (...)
  • 4 mai : Dossier IMG J’ai installé CKEditor 4 ver : 1.0.6. CA marche bien. Lorsque j’insère des images (...)
  • 1er mai : Pour le warning, je vous ai trouvé la solution : Si le site n’a pas Couteau suisse (ou non (...)
  • 30 avril : je me répond, pour apporter une précision : lors du warning : en fait, tout le message d’erreur (...)
  • 30 avril : Bonjour ; Sur une installation de spip 3.2, avec déjà des articles en ligne, et des aricles en (...)
  • 27 avril : Bonjour Pour ma par je l’avais installée comme vous aussi mais je l’avais également dans le (...)